Bug 1048841 - Gadget web: Chrome - count avg min max in expanded graph representation widget not displayed correctly
Summary: Gadget web: Chrome - count avg min max in expanded graph representation widge...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER8
: ---
Assignee: Gary Brown
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-06 12:34 UTC by Andrej Vano
Modified: 2015-08-02 23:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
If you view the Gadget Web in Google's Chrome browser, the values in the expanded version of the graph representation widget do not render correctly. To work around this, use another web browser.
Clone Of:
Environment:
Last Closed: 2014-06-26 18:14:57 UTC
Type: Bug


Attachments (Terms of Use)
actual result (24.81 KB, image/png)
2014-01-06 12:34 UTC, Andrej Vano
no flags Details

Description Andrej Vano 2014-01-06 12:34:33 UTC
Created attachment 846053 [details]
actual result

Description of problem:
The values in expanded version of graph representation widget are not displayed correctly in Google Chrome - see attached screenshot.

This problem occurs in Google Chrome (version: google-chrome-stable 31.0.1650.63-1)

Version-Release number of selected component (if applicable):
6.0.0.ER8

How reproducible: 100%


Steps to Reproduce:
1. expand the graph representation widget in chrome and hover over one of the components
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 kconner 2014-06-26 18:14:57 UTC
Gadget Server is being replaced by the new RTGov UI


Note You need to log in before you can comment on or make changes to this bug.